# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-css-masonry2 =
    .label = CSS: выклад «Masonry»
experimental-features-css-masonry-description = Актывуе падтрымку эксперыментальнай функцыі CSS Masonry Layout. Зазірніце ў <a data-l10n-name="explainer"> тлумачальнік </a> для атрымання падрабязнага апісання функцыі. Каб пакінуць водгук, каментуйце ў <a data-l10n-name="w3c-issue"> гэтай тэме на GitHub </a> альбо <a data-l10n-name="bug"> ў гэтым спісе хібаў </a>.

# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-web-gpu2 =
    .label = Web API: WebGPU
experimental-features-web-gpu-description2 = Гэты новы API забяспечвае нізкаўзроўневую падтрымку для вылічэння і візуалізацыі графікі з дапамогаю <a data-l10n-name="wikipedia">графічнага працэсара (GPU)</a> прылады альбо камп'ютара карыстальніка. <a data-l10n-name="spec">Спецыфікацыя</a> знаходзіцца яшчэ ў распрацоўцы. Гл. <a data-l10n-name="bugzilla">хібу 1602129</a> для больш падрабязнай інфармацыі.

# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-media-jxl =
    .label = Media: JPEG XL
experimental-features-media-jxl-description = Калі гэтая функцыя ўключана, { -brand-short-name } падтрымлівае фармат JPEG XL (JXL). Гэта палепшаны фармат файла выявы, які падтрымлівае ператварэнне без страт з традыцыйных файлаў JPEG. Для больш падрабязнай інфармацыі гл. <a data-l10n-name="bugzilla">хiбу 1539075</a>.

# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-css-constructable-stylesheets =
    .label = CSS: Constructable Stylesheets
experimental-features-css-constructable-stylesheets-description = Даданне канструктара ў інтэрфейс <a data-l10n-name="mdn-cssstylesheet">CSSStyleSheet</a>, а таксама мноства звязаных з гэтым змяненняў дазваляе наўпрост ствараць новыя табліцы стыляў без неабходнасці дадаваць iх у HTML. Гэта значна палягчае стварэнне табліц стыляў для шматразовага выкарыстання з <a data-l10n-name="mdn-shadowdom">Shadow DOM</a>. Для больш падрабязнай інфармацыі гл. <a data-l10n-name="bugzilla">хiбу 1520690</a>.

experimental-features-devtools-compatibility-panel =
    .label = Інструменты распрацоўніка: Панэль сумяшчальнасці
experimental-features-devtools-compatibility-panel-description = Бакавая панэль для карткi Інспектар, якая паказвае інфармацыю пра стан сумяшчальнасці вашай праграмы з рознымi браўзерамi. Для больш падрабязнай інфармацыі гл. <a data-l10n-name="bugzilla">хiбу 1584464</a>.

# Do not translate 'SameSite', 'Lax' and 'None'.
experimental-features-cookie-samesite-lax-by-default2 =
    .label = Кукі: SameSite=Lax прадвызначана
experimental-features-cookie-samesite-lax-by-default2-description = Тыпова трактаваць кукi як "SameSite=Lax", калі не вызначаны атрыбут "SameSite". Каб працаваць у рэжыме бягучага статус-кво неабмежаванага выкарыстання, распрацоўшчыкі павінны відавочна зацвердзiць "SameSite=None".

# Do not translate 'SameSite', 'Lax' and 'None'.
experimental-features-cookie-samesite-none-requires-secure2 =
    .label = Кукі: SameSite=None патрабуе атрыбута «secure»
experimental-features-cookie-samesite-none-requires-secure2-description = Кукi з атрыбутам "SameSite=None" патрабуюць засцярожанага атрыбута. Для гэтай функцыі патрабуецца "Кукi: SameSite=Lax прадвызначана".

# about:home should be kept in English, as it refers to the the URI for
# the internal default home page.
experimental-features-abouthome-startup-cache =
    .label = Кэш запуску about:home
experimental-features-abouthome-startup-cache-description = Кэш для пачатковага дакумента about:home, які прадвызначана загружаецца пры запуску. Мэта кэша - палепшыць прадукцыйнасць запуску.

# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-cookie-samesite-schemeful =
    .label = Кукі: Schemeful SameSite
experimental-features-cookie-samesite-schemeful-description = Трактаваць кукi з аднаго дамена, але з рознымі схемамі (напрыклад, http://example.com і https://example.com), як мiжсайтавыя, а не з аднаго сайта. Паляпшае бяспеку, але можа прывесцi да памылак.

# "Service Worker" is an API name and is usually not translated.
experimental-features-devtools-serviceworker-debugger-support =
    .label = Інструменты распрацоўшчыка: Адладка Service Worker
# "Service Worker" is an API name and is usually not translated.
experimental-features-devtools-serviceworker-debugger-support-description = Актывуе эксперыментальную падтрымку Service Workers на панэлі Адладчыка. Гэтая функцыя можа запаволіць інструменты распрацоўшчыка і павялічыць спажыванне памяці.

# WebRTC global mute toggle controls
experimental-features-webrtc-global-mute-toggles =
    .label = Глабальнае адключэнне гуку WebRTC
experimental-features-webrtc-global-mute-toggles-description = Дадае элементы кіравання ў глабальны індыкатар сумеснага доступу WebRTC, якія дазваляюць карыстальнікам глабальна адключыць мікрафон і каналы камеры.

# JS JIT Warp project
experimental-features-js-warp =
    .label = JavaScript JIT: Warp
experimental-features-js-warp-description = Актываваць Warp, праект па паляпшэнні хуткасці JavaScript і памяншэнні выкарыстанай памяці.

# Search during IME
experimental-features-ime-search =
    .label = Адрасны радок: паказваць вынікі ў час складання IME
experimental-features-ime-search-description = IME (рэдактар метаду ўводу) - гэта інструмент, які дазваляе ўводзіць складаныя сімвалы, напрыклад, што выкарыстоўваюцца ва ўсходнеазіяцкіх ці індыйскіх пісьмовых мовах, пры дапамозе стандартнай клавіятуры. Уключэнне гэтага эксперыменту дазволіць трымаць панэль адраснага радка адкрытай, паказваючы вынікі пошуку і прапановы, пры ўводзе тэксту з дапамогай IME. Звярніце ўвагу, што IME можа паказваць панэль, якая закрывае вынікі адраснага радка, таму гэта налада рэкамендуецца толькі для IME, якая не выкарыстоўвае гэты тып панэлі.

experimental-features-accessibility-cache =
    .label = Кэш падтрымкі даступнасці
experimental-features-accessibility-cache-description = Кэшуе ўсю інфармацыю аб даступнасці з усіх дакументаў у галоўным працэсе { -brand-short-name }. Гэта павышае прадукцыйнасць праграм чытання з экрана і іншых праграм, якія выкарыстоўваюць API падтрымкі даступнасці.
